if [ -x /usr/bin/update-mime-database ]; then
  /usr/bin/update-mime-database /usr/share/mime &> /dev/null
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database &> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor &> /dev/null
fi

( cd usr/share/doc/HTML/en/k3b ; rm -rf common )
( cd usr/share/doc/HTML/en/k3b ; ln -sf /usr/share/doc/HTML/en/common common )
( cd usr/lib ; rm -rf libk3blib.so )
( cd usr/lib ; ln -sf libk3blib.so.6 libk3blib.so )
( cd usr/lib ; rm -rf libk3blib.so.6 )
( cd usr/lib ; ln -sf libk3blib.so.6.0.0 libk3blib.so.6 )
( cd usr/lib ; rm -rf libk3bdevice.so )
( cd usr/lib ; ln -sf libk3bdevice.so.6 libk3bdevice.so )
( cd usr/lib ; rm -rf libk3bdevice.so.6 )
( cd usr/lib ; ln -sf libk3bdevice.so.6.0.0 libk3bdevice.so.6 )
